End of General Support for VMware Identity Manager TLS 1.0 and 1.1 (Production)

Overview

As part of VMware’s promise to provide best-in-class security to our customers, VMware Workspace ONE is updating the network cipher suite supported in the VMware SaaS data centers by dropping support for weak/legacy ciphers. Our teams will discontinue support for Transport Layer Security (TLS) versions 1.0 and 1.1 in all VMware Identity Manager hosted (SaaS) environments. Support for TLS 1.0 and 1.1 was removed from the preview environment on October 19, 2018. Support will be removed from all remaining VMware Identity Manager hosted (SAAS) environments on December 1, 2018. From this date onwards, only TLS 1.2 will be supported. 

We understand that security is important to our customers, and we are committed to transparency about changes that could affect your use of the service. Our teams do not anticipate any downtime associated with this deployment of this change.

 

Customer Impact 

As of December 1, 2018 the VMware Identity Manager hosted (SaaS) environments will no longer support TLS 1.0 and 1.1. If you encounter issues connecting to the VMware Identity Manager hosted (SAAS) preview environments due to TLS version, please upgrade your clients. This may require updates to certain client-server and browser-server combinations.

The following are some clients that are known and unable to use TLS 1.2.

  • Android 4.3 and earlier versions
  • Firefox 25 and below
  • Internet Explorer 8-10 on Windows 7 and earlier versions
  • Internet Explorer 10 on Win Phone 8.0
  • Safari 6.0.4/OS X 10.8.4 and earlier versions

 

Support Contact Information

To receive support, either submit a ticket via the My Workspace ONE  portal or call your local support line.

 

Best Regards,

The VMware Workspace ONE Team

Other Languages: 日本語

Have more questions? Submit a request

0 Comments

Article is closed for comments.